Subject: Re: [lojban] pro-sumti question

From: Pierre Abbat <[email-masked]>
Date: Wed, 3 Jul 2002 14:49:17 -0400

On Wednesday 03 July 2002 14:26, Robin Lee Powell wrote:
> On Wed, Jul 03, 2002 at 02:24:32PM -0400, Pierre Abbat wrote:
> > On Wednesday 03 July 2002 13:29, Robin Lee Powell wrote:
> > > What's wrong with "la'e di'u"?
> >
> > That normally refers to at least a bridi, so it would be understood as
> > "The dog chased the cat and the chasing got tired". It can't be taken
> > to mean "the dog and the cat" unless the first bridi is rearranged.
>
> <nod>
>
> After discussing it on IRC, I am now firmly of the opinion that unbound
> ko'a is best in this case. Maybe "ko'a poi remei" if you want to
> clarify.

"ko'a poi remei" could also refer to just the dogs, if there were two of them.

phma